cscc-cpp(1)

NAME
cscc-cpp - the Portable.NET C pre-processor

SYNOPSIS
cscc-cpp [ options ] input ...

DESCRIPTION
Cscc-cpp is a port of the GNU C pre-processor, for use with cscc(1) when compiling C source code. Normally you will not need to execute this program directly, as cscc(1) will do it for you. See the manual page for cpp(1) for information on the command-line options.

SEE ALSO
cpp(1), cscc(1)